!<lsst.daf.base.PropertyList>
- !!python/tuple [SIMPLE, Bool, true, '']
- !!python/tuple [BITPIX, Int, 16, array data type]
- !!python/tuple [NAXIS, Int, 2, number of array dimensions]
- !!python/tuple [NAXIS1, Int, 2144, '']
- !!python/tuple [NAXIS2, Int, 4241, '']
- !!python/tuple [UT-STR, String, '06:15:55.908', '']
- !!python/tuple [HST-STR, String, '20:15:55.908', '']
- !!python/tuple [LST-STR, String, '22:40:45.506', '']
- !!python/tuple [MJD-STR, Double, 56598.26106374757, '']
- !!python/tuple [ZD-STR, Double, 26.95640767, '']
- !!python/tuple [SECZ-STR, String, '1.122', '']
- !!python/tuple [ADC-STR, Double, 5.08, '']
- !!python/tuple [DATE-OBS, String, '2013-11-02', '']
- !!python/tuple [UT, String, '06:15:55.927', '']
- !!python/tuple [HST, String, '20:15:55.927', '']
- !!python/tuple [LST, String, '22:40:45.525', '']
- !!python/tuple [MJD, Double, 56598.26106397435, '']
- !!python/tuple [AIRMASS, Double, 1.121626027604189, '']
- !!python/tuple [AZIMUTH, Double, 226.68922661, '']
- !!python/tuple [ALTITUDE, Double, 63.04359233, '']
- !!python/tuple [PROP-ID, String, o13015, '']
- !!python/tuple [OBSERVER, String, '"Tomono, Utsumi, Kawanomoto, Furusawa, Koike,
    Miyazaki (Hilo), "', '']
- !!python/tuple [DATASET, String, '##NODATA##', '']
- !!python/tuple [OBS-MOD, String, IMAG, '']
- !!python/tuple [OBS-ALOC, String, Observation, '']
- !!python/tuple [RA, String, '21:22:59.982', '']
- !!python/tuple [DEC, String, '+00:30:00.07', '']
- !!python/tuple [RA2000, String, '21:22:59.982', '']
- !!python/tuple [DEC2000, String, '+00:30:00.07', '']
- !!python/tuple [EQUINOX, Double, 2000.0, '']
- !!python/tuple [TELESCOP, String, Subaru, '']
- !!python/tuple [TELFOCUS, String, P_OPT2, '']
- !!python/tuple [FOC-VAL, Double, 3.7, '']
- !!python/tuple [WEATHER, String, Fine, '']
- !!python/tuple [SEEING, String, '0.00', '']
- !!python/tuple [ADC-TYPE, String, IN, '']
- !!python/tuple [INR-STR, Double, 43.205407, '']
- !!python/tuple [INR-END, Double, 43.205407, '']
- !!python/tuple [DOM-WND, Double, 0.7, '']
- !!python/tuple [OUT-WND, Double, 3.8, '']
- !!python/tuple [DOM-TMP, Double, 273.45, '']
- !!python/tuple [OUT-TMP, Double, 272.35, '']
- !!python/tuple [DOM-HUM, Double, 33.2, '']
- !!python/tuple [OUT-HUM, Double, 33.1, '']
- !!python/tuple [DOM-PRS, Double, 621.7, '']
- !!python/tuple [OUT-PRS, Double, 621.7, '']
- !!python/tuple [INST-PA, String, '0.000', '']
- !!python/tuple [M2-POS1, Double, -2.892202, '']
- !!python/tuple [M2-POS2, Double, -4.743023, '']
- !!python/tuple [M2-POS3, Double, 5.607278, '']
- !!python/tuple [M2-ANG1, Double, 0.749808, '']
- !!python/tuple [M2-ANG2, Double, 2.250098, '']
- !!python/tuple [M2-ANG3, Double, 0.000112, '']
- !!python/tuple [S_M2OFF1, String, '-1.80000000', '']
- !!python/tuple [S_M2OFF2, String, '-2.60000000', '']
- !!python/tuple [S_M2OFF3, String, '3.70000000', '']
- !!python/tuple [EXP-ID, String, HSCA90402400, First frame ID]
- !!python/tuple [EXPTIME, Double, 30.0, Exposure time]
- !!python/tuple [OBJECT, String, STRIPE82L, Object]
- !!python/tuple [DATA-TYP, String, OBJECT, Characteristics of this data]
- !!python/tuple [FILTER01, String, HSC-i, Filter barcode]
- !!python/tuple [UT-END, String, '06:16:27.928', '']
- !!python/tuple [HST-END, String, '20:16:27.928', '']
- !!python/tuple [LST-END, String, '22:41:17.614', '']
- !!python/tuple [MJD-END, Double, 56598.26143435203, '']
- !!python/tuple [ZD-END, Double, 27.04809579, '']
- !!python/tuple [SECZ-END, String, '1.123', '']
- !!python/tuple [ADC-END, Double, 5.11, '']
- !!python/tuple [T_AG, Bool, false, AG Exposure]
- !!python/tuple [T_UFNAME, String, /raid/Summit3/20131101/object055_1_12.fits, Original
    filename]
- !!python/tuple [FRAMEID, String, HSCA90402512, /raid/Summit3/20131101/object055_1_12.fits]
- !!python/tuple [WCSAXES, Int, 2, '']
- !!python/tuple [CTYPE2, String, DEC--TAN, '']
- !!python/tuple [CUNIT2, String, degree, '']
- !!python/tuple [CTYPE1, String, RA---TAN, '']
- !!python/tuple [CRPIX2, Double, 4395.167, '']
- !!python/tuple [CRPIX1, Double, 1024.5, '']
- !!python/tuple [DET-ID, Int, 50, '"Sequential number assgined for the entire CCDs']
- !!python/tuple [CUNIT1, String, degree, '']
- !!python/tuple [CRVAL2, Double, 0.500019444444, '']
- !!python/tuple [CRVAL1, Double, 320.749925, '']
- !!python/tuple [T_CCDTV, Double, -101.158, 'CCD Temperature value [celsius degree]']
- !!python/tuple [T_CCDTM, String, '20:15:33', CCD Temperature retrieve time]
- !!python/tuple [LONPOLE, Int, 180, '']
- !!python/tuple [RESTFRQ, Int, 0, '']
- !!python/tuple [RESTWAV, Int, 0, '']
- !!python/tuple [CD1_1, Double, 2.89152716465347e-21, '']
- !!python/tuple [CD1_2, Double, 4.72222222222222e-05, '']
- !!python/tuple [CD2_1, Double, -4.7222222222222e-05, '']
- !!python/tuple [CD2_2, Double, 2.89152716465347e-21, '']
- !!python/tuple
  - COMMENT
  - String
  - ['------------------------------------------------------------', '-------------
      PARAMETERS FOR HYPER SUPRIME_CAM -------------', '------------------------------------------------------------']
  - ''
- !!python/tuple [T_HEDVER, String, 116 CCDs for Summit1, '2013/03/27 Updated by KAWANOMOTO,
    S.']
- !!python/tuple [T_CFGFIL, String, 20130327.cfg, '']
- !!python/tuple [T_BEEID, Int, 1, '']
- !!python/tuple [T_SDOID, Int, 12, '']
- !!python/tuple [T_GAIN1, Double, 3.53, Gain for channel 1]
- !!python/tuple [T_GAIN2, Double, 3.48, Gain for channel 2]
- !!python/tuple [T_GAIN3, Double, 3.67, Gain for channel 3]
- !!python/tuple [T_GAIN4, Double, 3.48, Gain for channel 4]
- !!python/tuple [T_CCDID, String, undefined, Name of CCD]
- !!python/tuple [T_XFILP, Bool, false, CCD readout is x-flipped when create image]
- !!python/tuple [T_YFILP, Bool, false, CCD readout is y-flipped when create image]
- !!python/tuple [T_CCDSN, String, '120', CCD Serial Number]
- !!python/tuple [T_OSMN11, Int, 521, MIN pixel of x-overscan region for ch1]
- !!python/tuple [T_OSMX11, Int, 536, MAX pixel of x-overscan region for ch1]
- !!python/tuple [T_EFMN11, Int, 9, MIN pixel of x-effective range for ch1]
- !!python/tuple [T_EFMX11, Int, 520, MAX pixel of x-effective range for ch1]
- !!python/tuple [T_OSMN12, Int, 4226, MIN pixel of y-overscan region for ch1]
- !!python/tuple [T_OSMX12, Int, 4241, MAX pixel of y-overscan region for ch1]
- !!python/tuple [T_EFMN12, Int, 50, MIN pixel of y-effective range for ch1]
- !!python/tuple [T_EFMX12, Int, 4225, MAX pixel of y-effective range for ch1]
- !!python/tuple [T_OSMN21, Int, 537, MIN pixel of x-overscan region for ch2]
- !!python/tuple [T_OSMX21, Int, 552, MAX pixel of x-overscan region for ch2]
- !!python/tuple [T_EFMN21, Int, 553, MIN pixel of x-effective range for ch2]
- !!python/tuple [T_EFMX21, Int, 1064, MAX pixel of x-effective range for ch2]
- !!python/tuple [T_OSMN22, Int, 4226, MIN pixel of y-overscan region for ch2]
- !!python/tuple [T_OSMX22, Int, 4241, MAX pixel of y-overscan region for ch2]
- !!python/tuple [T_EFMN22, Int, 50, MIN pixel of y-effective range for ch2]
- !!python/tuple [T_EFMX22, Int, 4225, MAX pixel of y-effective range for ch2]
- !!python/tuple [T_OSMN31, Int, 1593, MIN pixel of x-overscan region for ch3]
- !!python/tuple [T_OSMX31, Int, 1608, MAX pixel of x-overscan region for ch3]
- !!python/tuple [T_EFMN31, Int, 1081, MIN pixel of x-effective range for ch3]
- !!python/tuple [T_EFMX31, Int, 1592, MAX pixel of x-effective range for ch3]
- !!python/tuple [T_OSMN32, Int, 4226, MIN pixel of y-overscan region for ch3]
- !!python/tuple [T_OSMX32, Int, 4241, MAX pixel of y-overscan region for ch3]
- !!python/tuple [T_EFMN32, Int, 50, MIN pixel of y-effective range for ch3]
- !!python/tuple [T_EFMX32, Int, 4225, MAX pixel of y-effective range for ch3]
- !!python/tuple [T_OSMN41, Int, 1609, MIN pixel of x-overscan region for ch4]
- !!python/tuple [T_OSMX41, Int, 1624, MAX pixel of x-overscan region for ch4]
- !!python/tuple [T_EFMN41, Int, 1625, MIN pixel of x-effective range for ch4]
- !!python/tuple [T_EFMX41, Int, 2136, MAX pixel of x-effective range for ch4]
- !!python/tuple [T_OSMN42, Int, 4226, MIN pixel of y-overscan region for ch4]
- !!python/tuple [T_OSMX42, Int, 4241, MAX pixel of y-overscan region for ch4]
- !!python/tuple [T_EFMN42, Int, 50, MIN pixel of y-effective range for ch4]
- !!python/tuple [T_EFMX42, Int, 4225, MAX pixel of y-effective range for ch4]
- !!python/tuple [BZERO, Int, 32768, '']

